<?xml version="1.0" encoding="ISO-8859-1" ?>
<HwVisualConfigManager>
	<HwVisualConfig Key="__HW_MAIN_PLC__" DeviceType="CP112" Top="20" Left="20"/>
	<HwVisualConfig Key="AI0431" Top="384" Left="20"/>
	<HwVisualConfig Key="CP112_IOs1" Top="20" Left="20"/>
	<HwVisualConfig Key="DM1611" Top="384" Left="20"/>
	<HwVisualConfig Key="MDD2000_Axis1" Top="384" Left="20"/>
	<HwVisualConfig Key="MDD2000_Axis2" Top="384" Left="20"/>
	<HwVisualConfig Key="MDD2000_Axis3" Top="384" Left="20"/>
	<HwVisualConfig Key="MDD2000_Mng1" Top="256.8" Left="20"/>
	<HwVisualConfig Key="SCP1111" Top="384" Left="20"/>
	<HwVisualConfig Key="SDM0811" Top="384" Left="20"/>
	<HwVisualConfig Key="VaranManager_11" Top="128.8" Left="20"/>
	<HwVisualConnection Source="MDD2000_Mng1.VaranIn" Destination="VaranManager_11.VaranOut_1" Vertices="(39.9,122),(6,122),(6,6),(41,6),(41,57.28),"/>
</HwVisualConfigManager>
